@font-face {
	font-family: "Bloomreach Sans";
	src: url("../fonts/BloomreachSans-Regular.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: "Bloomreach Sans";
	src: url("../fonts/BloomreachSans-Medium.woff2") format("woff2");
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}
* {
	box-sizing: border-box;
}
body {
	font-family: "Bloomreach Sans", system-ui, -apple-system, "Segoe UI", Roboto, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility;
}
.loomilabel {
	position: relative;
}
.loomilabel:before {
	content: "";
	pointer-events: none;
    position: absolute;
    inset: 0;
    background: linear-gradient(256deg, #FEED1B 19.75%, #14A1D0 69.08%);
    border-radius: inherit;
    padding: 2px;
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
}
.loomilabel--thin:before {
    padding: 1px;
}